Subject: system() refuses to work!!! HELP
From: "Moises D. Deangelo" <[email-masked]>
To: [email-masked]
Date: Tue, 14 Oct 2003 22:50:35 -0200

Hi Personal. 

Please, my program keep working for several and several hours. 
I want when he finish, which he warns me. To do not complicate my work wish 
to activate speaker, but I do not have been having success. 

I use platform w2k, and clear, cygwin. 

As I do not manage to activate speaker by cygwin, tried by the Turbo C. 

But my program is done in cygwin, and it does not run in TC. I tried to 
place in the source of my program 
system(sound.exe). 

Sound.exe is developed in TC and would be the program that activates 
speaker. 

This way, when my program finished, he would call that other program 
sound.exe that then it would activate speaker. 

But system() refuses to work. 

Summarizing. Or I activate speaker using cygwin, or I manage to do cygwin 
call a program that can activate. 

Can anybody help? 

Apologize me for my badly English. 

Moises Deangelo 
Brazil. 

_________________________________________________________
Voce quer um iGMail protegido contra vírus e spams? 
Clique aqui: http://www.igmailseguro.ig.com.br
Ofertas imperdíveis! Link: http://www.americanas.com.br/ig/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/